Security update for obs-service-source_validator (important)

2016-06-22T17:08:02
ID OPENSUSE-SU-2016:1659-1
Type suse
Reporter Suse
Modified 2016-06-22T17:08:02

Description

obs-service-source_validator was updated to fix one security issue.

This security issue was fixed: - CVE-2016-4007: Several maintained source services are vulnerable to code/paramter injection (bsc#967265).

This non-security issue was fixed: - bsc#967610: Several occurrences of uninitialized value.